» Ubuntu » Pakketten

Error

two or more packages specified (libtevent0 oneiric)